@charset "UTF-8";
/* CSS Document */

body, html {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfbf7+0,fcfaf4+100 */
  background: #fcfbf7; /* Old browsers */
  background: -moz-linear-gradient(top,  #fcfbf7 0%, #fcfaf4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fcfbf7 0%,#fcfaf4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fcfbf7 0%,#fcfaf4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfbf7', endColorstr='#fcfaf4',GradientType=0 ); /* IE6-9 */

}

h1 {
  color:#666666;
  text-transform:none !important;
  font-weight:300;
  font-size:24px;
  Line-height:27px;
  font-family:Georgia, "Times New Roman", Times, serif;
}
#content h1 {
  text-transform:none !important;
}
h2, .powermail_legend {
  text-transform: uppercase;
  color:#666666;
  /* font-weight:300; */
  font-weight:normal;
  font-size:18px;
  Line-height:21px;
}
h3 {

  color:#666666;
  /* font-weight:300; */
  font-weight:normal;
  font-size:20px;
  line-height:24px;
  font-family:Georgia, "Times New Roman", Times, serif;
}
h4 {
  color:#666666;
  font-weight:normal;
  font-size:14px;
}
#content {
  padding:0px 0 270px 0;
  margin-top:0px !important;
}
#content .section {
  padding:0px;
}

.navbar-header-main {
  /*margin-top: 2rem;*/
}
.navbar-header-main .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 22px;
  font-family: inherit;
  font-weight: bold;
  /* text-transform: uppercase; */
  line-height: auto;
  height:auto  !important;
  min-height:10px !important;
  width:100%;

  /* border:solid 1px blue; */
  -webkit-transition: opacity .15s ease-in-out 0s;
  -o-transition: opacity .15s ease-in-out 0s;
  transition: opacity .15s ease-in-out 0s;
}

/* .navbar-header-main .navbar-brand img {

postion:relative;
top:0px;
margin-top:90px;
width: 100% !important;
height: auto !important;
} */
header.navbar .navbar-header {
  /*width:100% !important;*/
  /* border pink solid 1px !important; */
  /*clear:both !important;*/
}



.navbar-header-main .navbar-brand {
  margin:0px;
  padding:0px;
}
header.navbar  {
  width:100% !important;
  display:flex !important;
  flex-direction:column !important;
  flex-wrap:nowrap;
  min-height:70px;
  /* height:130px; */
  /* height:200px; 
  z-index:0 !important; */
}
header.navbar  {
  width: 100% !important;
  margin:0;
}
header.navbar nav.navbar-collapse {
  width: 100% !important;
  margin:0px !important;
  padding:0px !important;
  z-index:20 !important;
  display:block !important;
}
button.navbar-toggle {
  display:none;

}
.navbar {
  border-radius: 0px;
}

.navbar .container .navbar-brand {
  justify-content:flex-end !important;
}
.navbar .container .navbar-brand img.navbar-brand-logo-inverted {
  width:20%;
  height:auto;

}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin: 0px;
  display:flex;
  justify-content:space-between;
}
.navbar .container .navbar-brand img.navbar-brand-logo-normal {
  width:25%;
  height:auto;
  /* margin-right:6%;*/
} 
.navbar-brand-image > img {

  transform: translate(0, 0) !important;

}
/* .navbar-brand-image > img {
right:20px !important;
} */

.navbar-collapse {
  position:relative;
}

header .navbar-main {
    /*padding:0px;*/
    /*z-index:20;*/
    /*height:50px;*/
    /*position:fixed;*/
    /*top:0px;*/
    /*left:0;*/
    /*width:80%;*/
	width: 100%;
}

.navbar-main li.erste {
  border-left:solid 1px #FCFBF7;

}
.navbar-main li.open {
  /* border:red solid 1px; */
  width:99.9%;
  background-color:#fff;
} 
.navbar-main li.erste + li.erste {
    position: absolute;
}

.navbar-main li.erste:first-child a {
  padding-top:12.5px;
  border-top:25px solid #074499;
  background-color:#e58e00 !important;
  border-bottom:12.5px solid #0086BC;
  border-left:none;
  margin-left:-50px;
  width:50px;
  display: block;
}
.navbar-main:before {
  content: ' ';
  width:50px !important;
  height:12.5px !important;
  background-color:#eb001c !important;
  position:absolute !important;
  top:0px !important;
  left:-50px;
  display:block !important;
  border-left:solid 1px #FCFBF7;
  z-index:500;
}

li.open .dropdown-menu:after {
  right:0px;
  bottom:0px;
  font-family: 'Glyphicons Halflings';
  content: "\e014";
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
  -moz-osx-font-smoothing: grayscale;
  font-size: 25px;
  width: 50px;
  position: absolute;
  color: #fff;
  text-align:center;
}

li.dropdown ul {
  /* width: 100% !important; */
  opacity:1;
}
ul.dropdown-menu {
  z-index:0 !important;
  border-top:0px;
}
ul.dropdown-menu.show {
  display: flex !important;
  border: none;
  border-radius: 0;
}
nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
  width:100% !important; 
  /* top:-50px !important; /* VEH */
  clear:both !important;
  top:0px !important;
  position:relative  !important;
  left:0px !important;
  opacity:1;
  display: flex;
  flex-flow: row wrap;
  border-bottom:solid 1px #EEEEEE;
  z-index:1000 !important;
}
/* toggle toggler verbiegen */
.navbar-toggler.dropdown-toggle.show .navbar-toggler-icon {
  transition-delay: 0.2s;
  height: 0;
}
.navbar-toggler.dropdown-toggle.show .navbar-toggler-icon::before {
  transition-delay: 0.1s;
  transform: rotate(-45deg);
  top: 0;
}
.navbar-toggler.dropdown-toggle.show .navbar-toggler-icon::after {
  transition-delay: 0.1s;
  transform: rotate(45deg);
  top: 0;
}
/* toggle toggler verbiegen ende */

.navbar-main .open .dropdown-menu {
  border-left: 0px;
}
nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu > li  {
  align-items:flex-start;
  /* justify-content:space-evenly;
  align-content:flex-start;  padding:5px 2% 0 2% !important; */
  clear:both;
  padding:5px 2% 0 2% !important;
  margin:5px 0 10px 0;
  width:20% !important; 
  border:none;

  display:block !important;
}
ul.dropdown-menu .submenu li a {
  padding-left:20px !important;
}
.submenu li.active a:before {
  content: "\e258" !important;
  font-size: 12px !important;
  line-height: 14px !important;
  height: 14px !important;
  width: 14px !important;
  display: block !important;
  /* background-color: #CE0221; */
  position: absolute;
  top: 1px;
  left: -3px;
  margin: 0px;
}
.submenu li.active a {
  color: #CE0221 !important;
}


/* VH nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li.active {
width: 100%;
position: relative;
top: 0px;
left: 0px;
} */
nav.navbar-collapse .navbar-main .dropdown-menu li > a {
  text-transform: uppercase;
  padding-top:15px !important;
  border-top:solid 1px #EEEEEE !important;
}
.dropdown-menu li ul.submenu {
  margin:0px;
  padding:0;
}

.frame-type-menu_pages ul {
  list-style-type:none;
  padding:0px;
  margin:0px;
}
.frame-type-menu_pages ul li {
  list-style-type:none;
  padding:0px;
  margin:0px;
}
.frame-type-menu_pages ul li a {
  color:#333;
}
.dropdown-menu li ul.submenu li a, .frame-type-menu_pages ul li a {
  text-transform: none !important;
  padding:0 !important;
  /*  padding:0 0 0 14px !important; */
  margin:5px 0px !important;
  position:relative;
  font-size:12px;
  line-height:16px;

}

nav.navbar-collapse .navbar-main .dropdown-menu li ul.submenu li a {
  border-top:none !important;
  padding-top:0px !important;
}
.dropdown-menu li a:before, .frame-type-menu_pages ul li a:before {
  content: "\e258" !important;
  font-size:12px !important;
  line-height:14px !important;
  height:14px !important;
  width:14px !important;
  display:block !important;
  background-color:transparent;
  position:absolute;
  top:1px;
  left:-3px;
  margin:0px;

}
.dropdown-menu li ul.submenu li:hover a:before {
  color:#fff; 
}
.dropdown-menu li ul.submenu li:hover a {
  color: #333 !important;
}


nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li a:link, nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li a:visited  {
  color: #333 !important;
}
nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li a:hover, nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li a:active  {
  color: #333 !important;
}



#content .thumbnail-menu {
  /* Backgound-color:red !important;
  border:red solid 1px; */
}
Element {
  max-width: 100% !important;
  width:100%;
  background-color:#FCFBF7 !important;
}
#content div.frame div.carousel-inner .item {
  background-color:#FCFBF7 !important;
}
.thumbnail-menu {
  display: flex !important;
  flex-direction: row !important;
  /* justify-content:space-between !important; */
  width: 80vw !important;
  margin-left: auto;
  margin-right: auto;
  --thumbnailmenu-gap: 0;
}
.thumbnail-menu-item {
  padding: 0;
  margin: 0;
  box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -moz-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);


}



.thumbnail-menu-item {
  padding: 0px;

  display: block;
  /* flex-direction: row; */
  height:auto;
  width:24% !important;
  max-width:24% !important;
}
.thumbnail-menu-image img {
  width:100%;
  height:auto;
}

.container {
  padding:0px !important;
}

body, .htmlarea-content-body {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size:14px;
}
footer {
  font-size:95%;
  /* background-image:fileadmin/template/img/logo_weiss.svg;
  background-position:top left;
  background-size: 100px 100px; */
  box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -moz-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  position: fixed;
  left: 0px;
  bottom: 0px;
  width:100% !important;

}

.footer-section {
  color: #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d6d6d+0,575757+100 */
  background: #6d6d6d; /* Old browsers */
  background: -moz-linear-gradient(top,  #6d6d6d 0%, #575757 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #6d6d6d 0%,#575757 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #6d6d6d 0%,#575757 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#575757',GradientType=0 ); /* IE6-9 */


  background: #505050;
  background: -moz-linear-gradient(top,#505050 0%,#303030 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#505050),color-stop(100%,#303030));
  background: -webkit-linear-gradient(top,#505050 0%,#303030 100%);
  background: -o-linear-gradient(top,#505050 0%,#303030 100%);
  background: -ms-linear-gradient(top,#505050 0%,#303030 100%);
  background: linear-gradient(to bottom,#505050 0%,#303030 100%);
  background-repeat: repeat;
  background-repeat: repeat;
  padding:20px 0px;
  margin:0px;

}
footer .frame {
  padding:0px;
}
footer a {
  color: #efefef !important;
}
.footer-section .telefonnummer {
  background-color:transparent;

}

footer .row {
  margin:0px;
}
.navbar-default, .navbar-default-transition, .navbar-default-transition.navbar-transition, .main-section, .navbar-top
{
  border:none !important; 
  background-color:transparent;
}


footer figure img {
  width:70%;
  height:auto;
  margin-right:50%;
}
.section-light {
  background-color:transparent !important;
}
.footer-section-meta {
  display:none;
}


.section-default .frame-default > .frame-group-container > .frame-group-inner .frame-inner, #tab-22, .section-light .frame-default > .frame-group-container > .frame-group-inner .frame-inner {
  background-color:#fff;
  box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -moz-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  padding:30px;
}
#tab-22 {
  background-color:#fff;
  box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -moz-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  -webkit-box-shadow: 2px 2px 5px rgba(157,150,147,0.4);
  padding:0px;
  margin-bottom:30px;
}

.tab-content {
  padding:0 18px 5px 18px;
}

ul.nav-tabs li, ul.nav-tabs li.active {
  background: transparent;
  background-repeat: repeat;
  filter:none;
  font-weight: 200 !important;
  opacity:1 !important;
  border-left: solid 1px #fff !important;
  border-right:none !important;
  border-top:none !important;
  border-bottom:none !important;
  text-transform:uppercase;
  margin:0px !important;
  padding:0px !important;
}
.panel-heading {
  text-transform:uppercase;
}
ul.nav-tabs li a:link, ul.nav-tabs li a:visited {
  color:#333 !important;
}
ul.nav-tabs li.active a:link, ul.nav-tabs li.active a:visited {
  color:#fff !important;
}

.nav-tabs {
  border-left:none;
  border-right:none;
  border-top:none;
  border-bottom:none;
  margin:0px !important;  
  padding:0px !important;
}
.tab-content {
  padding-top:15px;
  border-top:solid 1px #efefef;
}
.nav-tabs li a {
  color:#fff !important;
  margin:0px;
  border:none !important;
}

.nav-tabs li.active, .nav-tabs li.active:hover {
  opacity:1 !important;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover,  .nav-tabs li.active a:focus, .nav-tabs li a:hover, .nav-tabs li.active a:focus, .nav-tabs li a:hover, .nav-tabs li a:focus, .nav-tabs li a:active  {
  padding: 10px 15px;
  margin:0px;
  border:none !important;
  opacity:1 !important;

}
.nav-tabs li a:hover, .nav-tabs li a:focus, .nav-tabs li a:active   {
  background-color:#efefef !important;
}
.panel-title {
  font-size:15px;
}
.panel-title h4 a {
  text-transform:none !important;
}
/* .section-small {
display:none;
} */

.carousel-control:hover, .carousel-control:focus {
  background-color:transparent;
}
.carousel .carousel-control-icon:before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.carousel .item {
  background-size:100% auto;
}
#breadcrumb {
  display:none;
}
.breadcrumb {
  background-color:transparent;
  border:none;
  padding: 12px 0;
  margin:0px;
  z-index:1 !important;

}
.breadcrumb-section {
  position:relative;
  background-color:#eceae4;
  background-color:#dfddd5;
  margin:20px 0 0 0;
  z-index:1 !important;
}



.carousel-fullscreen {
  margin-top:0px;
  padding:0px;
}
.carousel-fullscreen .carousel-inner {
  height:300px !important;
  width:auto;
  background-color:#fff !important;
}

.carousel-item-type-background_image {
  //width:auto;
  height:300px !important;
}
.carousel .carousel-backgroundimage-fade {
    opacity: 1;
}

/* .navbar-main > li > a .bar {
display:none;
} */
/* .navbar-main {
clear:both !important;
position:relative;
left:-50px;
} */

/* .navbar-main li {
display:inline-block;
} */

.navbar-main li.erste a.dropdown-toggle {
  width:50px !important; 
  height:50px;
  margin:0px;
  padding:0px; 
}
.navbar-main li.erste + li.erste a {
  width:100%;
  height:50px;
  margin:0px;
  padding:0px;
}


.navbar-main li.dropdown a {
  width:100% !important;
  height:50px;
  margin:0px;
  padding:0px;
}

.navbar-main .dropdown-menu li a {
  width:1000px !important;
  display:block;

}
.navbar-main > li > a > span {
  display:none;
}

nav.navbar-collapse .navbar-main li.erste + li.erste + li.erste + li.erste + li.erste  {

}

nav.navbar-collapse .navbar-main li.erste + li.erste + li.erste + li.erste + li.erste + li.erste  {
  display:block;
  border-left:0px;
  position:absolute;
  right:0px;
  top:0px;
}
/* nav.navbar-collapse .navbar-main li.erste + li.erste + li.erste + li.erste + li.erste + li.erste a  {
width: 50px;
height: 50px;
background-image: url(../img/leichte_sprache.svg);
background-position: 5px 2px;
background-size: 40px auto;
background-repeat: no-repeat;
background-color:#293681;
} */


/* li.erste:last-child {
top:-50px  !important;
position:absolute !important; 
} */
.navbar-main li.erste + li.erste + li.erste + li.erste + li.erste.open ul.dropdown-menu {
  display:none !important;
}


.navbar-main li.erste.active a:before {
  font-family: 'Glyphicons Halflings';
  content: "\e236";
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
  -moz-osx-font-smoothing: grayscale;
  font-size:30px;
  width:50px;
  position:absolute;
  top:0px;
  left:0px;
  color:#fff;
}
.submenu li a:before {
  left:-17px !important;
}
.navbar-main li.active ul li a:before {
  display:none;
  content: "";
}



.navbar-main li.active a {
  display:block;
  position:relative;
  text-align:center !important;
}

/* VH .navbar-main li.active {
width:100%;
position:absolute;
top:0px;
left:0px;
} */
/* .navbar-main li.active ul.dropdown-menu, .navbar-main li ul.dropdown-menu  {
width:100% !important;
min-width:auto !important;
position:absolute;
top:0px;
left:0px !important;
min-height:300px;
clear:both !important;
padding:38px 0 30px 0 !important;
z-index:500 !important;

} */
.navbar-main li.active ul.dropdown-menu {
  clear:both !important;
}
.navbar-main li.active ul.dropdown-menu li {
  clear:both !important;

}

.navbar-main li.active ul.dropdown-menu li a, .navbar-main li.active ul.dropdown-menu li a.active {
  background-color:transparent !important;
  width:100% !important;
  height:auto;
  line-height:18px;
  font-size:14px;
  clear:both !important;
  text-align:left !important;
  padding:0px;
  margin:0 0 10px 0 !important;
  white-space: normal;
}

.copyright {
  width:40px !important;
  height:80px !important;
  position:fixed;
  top:20px;
  right:0px;

}
.copyright img {
  width:40px !important;
  height:40px !important;
}


/*  link Button */

.sprache {
  border-top:solid 1px #fff !important;
  margin-top:3px;
}


/* news footer */

/* .news div.header h3 a, .news div.header h3  {
padding:0 !important;
margin: 0 !important;
font-size:16px !important;
line-height:18px !important;
text-decoration:none;
text-transform:uppercase;
font-weight:300;
} */
.news div.header {
  margin:0 0 10px 0;
  padding: 0px 0 0 0;
}

footer a {
  padding:2px 3px;
  margin: 0 0 0 5px !important;
  text-decoration:none;
}
.news time {
  padding:2px 3px;
  /* position:absolute;
  top:0px; */
} 
.news .article {
  position:relative;
}


.news  .footer .news-list-category {
  /* display:block; 
  background-color:#efefef;
  padding:3px;
  width:100%;
  margin:0px; */
}

.news .footer {
  /* text-align:right; */
  border-top: none;
  border-bottom: 1px solid #999;
  padding:0px;
  margin:0 0 10px 0;
  /* height:1px; */
}
#c2013 .media-list li.media .media-left a:hover, #c2013 .media-list li.media .media-left a:active  {
  background-color:transparent;

}
.media-list img {
  border:solid 1px #efefef;
  margin: 0 5% 5% 0;
  /* width: 100px !important;
  height: 150px !important; */
}
.media-list img:hover {
  /* border:solid 1px red; */
}

.f3-widget-paginator li a {
  margin:0px !important;
  padding: 0 5px !important;
  border:none;
  line-height:26px;
  width:auto;
  border-right:solid 1px #fff;
}
.f3-widget-paginator li.current {
  margin:0px !important;
  padding: 0 5px !important;
  border:none;
  line-height:26px;
  width:auto;
}
.f3-widget-paginator li {
  margin:0px !important;
  padding: 0px !important;
  border:none;
  line-height:26px;
  width:auto;
}

.page-navigation p {
  display:none;
}

/* #tx_indexedsearch {
width:370px;
} */
#tx_indexedsearch {
  margin:0px;
  height:50px;
  width:100%;
  /* width:367px;
  position:fixed;
  top:220px;
  z-index:5000 !important ; */
}

#tx_indexedsearch  {
  width:30%;
  margin: 10px 0;

}
footer #tx_indexedsearch  {
  width:100%;

}
.control-label {
  display:none;
}
#tx_indexedsearch .form-group {
  background-color:#dfddd5 !important; 
  /* background-color:#ff !important; */
}
#tx-indexedsearch-searchbox-button-submit {
  padding:0 0 0 50px;
  height: 50px;
  width:50px;
  border:none;
  /* background-color:#dfddd5 !important; */
  position: relative;
  line-height:50Px;

}
#tx_indexedsearch .form-group span.input-group-btn #tx-indexedsearch-searchbox-button-submit,  #tx_indexedsearch .form-group span.input-group-btn .btn, footer #tx_indexedsearch .form-group span.input-group-btn .btn-primary, footer #tx_indexedsearch .form-group span.input-group-btn input {
  z-index: 200 !important;
  background-color:transparent;
  border:none; 
}

#c2013 .media-body .media-heading span, #c2011 .media-body .media-heading span, #c2015 .media-body .media-heading span  {
  display:none;
}
.input-group {
  position: relative;

}


#c2013 .list-inline li, #c2013 .list-inline li + li, #c2013 .list-inline li + li + li, #c2011 .list-inline li, #c2011 .list-inline li + li, #c2011 .list-inline li + li + li, #c2015 .list-inline li, #c2015 .list-inline li + li, #c2015 .list-inline li + li + li {
  display:none;

}
#c2013 .list-inline li + li + li + li, #c2011 .list-inline li + li + li + li, #c2015 .list-inline li + li + li + li {
  display:block;
}

#tx_indexedsearch .form-group span.input-group-btn:after  {
  font-family: 'Glyphicons Halflings';
  content: "\e003";
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
  -moz-osx-font-smoothing: grayscale;
  font-size: 28px;
  width: 28px;
  position: absolute !important;
  top: 0px;
  right: 9px;
  color: #fff;
  z-index: 100 !important; 


}


#tx-indexedsearch-searchbox-sword {
  height: 50px;
  border:solid #ECEAE4 1px;
  background-color:#555555;


}
#tx-indexedsearch-searchbox-sword:focus {
  background-color:#fff;

}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .tx-indexedsearch-browsebox > li > strong > a:hover, .tx-indexedsearch-browsebox > li > strong > a:focus, .tx-indexedsearch-browsebox > li > a:hover, .tx-indexedsearch-browsebox > li > a:focus {
  background-color:#DFDDD5;
}


.thumb {
  width:76px;
  height:108px;
}
#canvas {
  width:1050px;
}

.uploads-filename {
  line-height:130%;
}

.uploads-filesize {
  white-space: nowrap;
  display:block;
  line-height:130%;
}

.xdsoft_datetimepicker {
  position:relative !important;
  top:0px !important;
  left:0px !important;
  border:red solid 1px;
}
.powermail_fieldwrap {
  margin-bottom:20px;
  padding-bottom:0px;

}
.powermail_form_7 .clearfix {
  /* margin-bottom:20px; */
  border-bottom:solid 1px #efefef;
  /* padding-bottom:20px; */

}
.powermail_fieldwrap_type_text {
  font-weight:bold;
  margin-bottom:0px;
  padding-bottom:10px;
  border-bottom:0px;
}
.checkbox .powermail_label {
  font-weight:normal;
}
.powermail_field textarea, .powermail_fieldwrap_type_input  input {
  width:100%;
  border:solid 1px #CCCCCC;
}

.tx-powermail, .tx-powermail .container-fluid {
  padding:0px;
  margin:0px;
  width:100%;
} 
.tx-powermail h3 {
  display:none;
}
/*
.powermail_fieldwrap_foerderzeitraumvon {
width:50%;
float:left;
}
.powermail_fieldwrap_foerderzeitraumbis {
width:50%;
float:right;
}

.powermail_fieldwrap_marker_03, .powermail_fieldwrap_marker_04, .powermail_fieldwrap_oeffentlichefoerderunganderefoerderungenderlandesverwaltung_01 {
width: 45%;
margin-right:5%;
float:left;
}
.powermail_fieldwrap_eigenmittelohneunbareeigenleistungeneuro, .powermail_fieldwrap_leistungendritterprivatsponsorenspendenohneunbareleistungenineuro, .powermail_fieldwrap_oeffentlichefoerderunganderefoerderungenderlandesverwaltungineuro  {
width: 10%;
margin-right:5%;
float:left;
}
.powermail_fieldwrap_unterschrifteigenmittelohneunbareeigenleistungen,.powermail_fieldwrap_unterschriftleistungendritterprivatsponsorenspendenohneunbareleistungen, .powermail_fieldwrap_unterschrift {
width: 35%;
float:left;
}
*/

.powermail_fieldwrap .powermail_field .frame 
{
  background-color:transparent;
  box-shadow:none;
  -moz-box-shadow: none;
  -webkit-box-shadow:none;
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.powermail_fieldwrap .powermail_field .frame p {
  margin:0px;
  padding:0px;
}

.powermail_fieldwrap_marker_01, .powermail_fieldwrap_marker {
  margin:0px;
  padding:0px;
}


.powermail_legend {
  font-size:15px;
  line-height:18px;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  display:block;
}

.scroll-top {
  width:50px;
  height:50px;
  border:solid #ECEAE4 1px;
}

.parsley-required {
  color:#ba0000;
}

footer a.social-media, .main-section a.social-media {
  background-color: transparent !important;
  border: 2px solid white !important;
  padding: 1.2rem;
  text-decoration: none;
  float: left;
  z-index: 1;
  position: relative;
}

.main-section a.social-media {
  border: 2px solid #333 !important;
  color: #333 !important;
  float: none;
  margin-right: 1rem;
}
.main-section a.social-media:hover {
  border: 2px solid black !important;
  color: black !important;
}

footer a.social-media:hover, .main-section a.social-media:hover {
  text-decoration: none;
}

.brand-link img {
  max-height: 100px;
}

@media (min-width:768px) {
  #page-content {
    padding-bottom: 15rem;
  }
}
a.brand-link:hover, a.brand-link:focus {
  background-color: transparent !important;
}
.navbar-main li.erste.active a::before, .navbar-main li.erste.active a::after{
  display: none;
}
.frame-container-default {
    max-width: initial;
}